VkDeviceEventInfoEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDeviceEventTypeEXT | deviceEvent

## Detailed Description

Definition at line 7097 of file vulkan_core.h.

## Field Documentation

## deviceEvent

VkDeviceEventTypeEXT VkDeviceEventInfoEXT::deviceEvent

Definition at line 7100 of file vulkan_core.h.

## pNext

const void* VkDeviceEventInfoEXT::pNext

Definition at line 7099 of file vulkan_core.h.

## sType

VkStructureType VkDeviceEventInfoEXT::sType

Definition at line 7098 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h